
Gisaf - Feature #7652

Deprecate css_class_name in models_base.GeoModel.get_feature_as_dict

13/02/2019 16:30 - Philippe May

Status: Closed Start date: 13/02/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This was for leaflet and can be replaced with get_properties and mapbox styling.

Update also the gisaf custom models.

Associated revisions

Revision c7d415e7 - 14/02/2019 02:23 - Philippe May

Refs #7652: use get_properties instead of get_css_class; remove for_leaflet; sanitize code; add category description for caption of survey models

History

#1 - 13/02/2019 16:32 - Philippe May

- Description updated

#2 - 13/02/2019 16:34 - Philippe May

- Description updated

#3 - 14/02/2019 02:24 - Philippe May

- Status changed from New to Closed
